uuid: 40153607-bc6d-405d-9a84-3cb7217f3eb7
langcode: cs
status: true
dependencies:
  config:
    - field.storage.paragraph.field_csgov_p_tiles
    - paragraphs.paragraphs_type.csgov_tile
    - paragraphs.paragraphs_type.csgov_tiles
  module:
    - entity_reference_revisions
_core:
  default_config_hash: vfTWPRhtPcbng3WB-VJGebAVPlKAalGNUcnfckNIf70
id: paragraph.csgov_tiles.field_csgov_p_tiles
field_name: field_csgov_p_tiles
entity_type: paragraph
bundle: csgov_tiles
label: Dlaždice
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      csgov_tile: csgov_tile
    negate: 0
    target_bundles_drag_drop:
      csgov_accordion:
        weight: 8
        enabled: false
      csgov_accordion_item:
        weight: 9
        enabled: false
      csgov_content:
        weight: 10
        enabled: false
      csgov_node_list:
        weight: 11
        enabled: false
      csgov_tile:
        weight: 12
        enabled: true
      csgov_tiles:
        weight: 13
        enabled: false
      tiles:
        weight: 8
        enabled: false
field_type: entity_reference_revisions
